{% include "header.html" %}
<div class="mt-5">
    <div class="col-md-10 offset-md-1">

        <div class="accordion" id="accordionExample">
            {% for faq in faqs %}
            <div class="card  border-left-0 border-right-0 ">
                <div class="card-header bg-white border-0 p-0" id="heading{{ forloop.counter }}">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed font-weight-bolder text-justify" type="button"
                            data-toggle="collapse" data-target="#collapse{{ forloop.counter }}" aria-expanded="false"
                            aria-controls="collapse{{ forloop.counter }}">
                            <i class="fas fa-plus-circle mr-3"></i>
                            <i class="fas fa-minus-circle mr-3"></i>
                            {{ forloop.counter }} - {{faq.pregunta}}
                        </button>
                    </h2>
                </div>
                <div id="collapse{{ forloop.counter }}" class="collapse" aria-labelledby="heading{{ forloop.counter }}"
                    data-parent="#accordionExample">
                    <div class="card-body text-justify">
                        {{faq.respuesta}}
                    </div>
                </div>
            </div>
            {% endfor %}

        </div>
    </div>
</div>
{% include "footer.html" %}